import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { StartconferenceComponent } from './startconference.component';

describe('StartconferenceComponent', () => {
  let component: StartconferenceComponent;
  let fixture: ComponentFixture<StartconferenceComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ StartconferenceComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(StartconferenceComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
